/* oswald-regular - latin */
@font-face {
 font-family: 'Oswald';
 font-style: normal;
 font-weight: 400;
 src: url('../fonts/oswald-v11-latin-regular.eot'); /* IE9 Compat Modes */
 src: local('Oswald Regular'), local('Oswald-Regular'), url('../fonts/oswald-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/oswald-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */ url('../fonts/oswald-v11-latin-regular.woff') format('woff'), /* Modern Browsers */ url('../fonts/oswald-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/oswald-v11-latin-regular.svg#Oswald') format('svg'); /* Legacy iOS */
}

/* roboto-regular - latin */
@font-face {
 font-family: 'Roboto';
 font-style: normal;
 font-weight: 400;
 src: url('../fonts/roboto-v15-latin-regular.eot'); /* IE9 Compat Modes */
 src: local('Roboto'), local('Roboto-Regular'), url('../fonts/roboto-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/roboto-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */ url('../fonts/roboto-v15-latin-regular.woff') format('woff'), /* Modern Browsers */ url('../fonts/roboto-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/roboto-v15-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}



/* ==== Google font ==== */
@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,700,900);
@import url('http://fonts.googleapis.com/css?family=Ek+Mukta:400,600,700');
/* ---------------------------------------------------------------------------- */
/* ------------------------------------Html-Body------------------------------- */
/* ---------------------------------------------------------------------------- */
body {
	font-family: 'Roboto';
	color: #000;
	font-size: 16px;
	line-height: 1.6em;
	font-weight: 100;
	background-image: url(../images/bg.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
}
html, body {
	width:100%;
	padding:0;
	margin:0;
}
/* ---------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------- */
html {
	 -webkit-text-size-adjust: none;
}
.video embed, .video object, .video iframe {
	 width: 100%;
	  height: auto;
}
img {
	max-width:100%;
	height: auto;
	width: auto\9; /* ie8 */
}
h1 {
	font-size: 38px;
}
h2 {
	font-size: 36px;
}
h3 {
	font-size: 32px;
}
h4 {
}
h5 {
	font-size: 24px;
}
h6 {
	font-size: 20px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Oswald';
	color: #002e3b;
}
p {
	margin: 0 0 20px;
	color: #000;
}
a {
	color: #666;
 -webkit-transition: all .2s ease-in-out;
 -moz-transition: all .2s ease-in-out;
 transition: all .2s ease-in-out;
}
a:hover, a:focus {
	color: #E84C3D;
	text-decoration: none;
}
.center {
	text-align: center;
	margin: 0 auto;
}
.f-right {
	float: right;
}
.f-left {
	float: left;
}
.t-right {
	text-align: right;
}
.t-left {
	text-align: left;
}
.post {
}
.post:after, .post:before, article:after, article:before, section:after, section:before {
	clear: both;
	content: '\0020';
	display: block;
	visibility: hidden;
	width: 0;
	height: 0;
}
.clear {
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix:after, .clearfix:before {
	clear: both;
	content: '\0020';
	display: block;
	visibility: hidden;
	width: 0;
	height: 0;
}
.box-shadow {
	box-shadow: 3px 3px 5px 1px rgba(0, 0, 0, 0.1), 3px 3px 5px 1px transparent inset;
}
.box-shadow:hover {
}
.navbar-default .navbar-nav > li.dropdown:hover > a, .navbar-default .navbar-nav > li.dropdown:hover > a:hover, .navbar-default .navbar-nav > li.dropdown:hover > a:focus {
	color: #fff;
	background-color: #002e3b;
}
li.dropdown:hover > .dropdown-menu {
	display: block;
}
/* ---------------------------------------------------------------------------- */
/* ---------------------------------Header+Nav--------------------------------- */
/* ---------------------------------------------------------------------------- */
header {
	background: #002e3b;
	min-height: 100px;
	color: #fff;
	padding: 15px 0;
}
header strong.contact-phone {
	font-size: 25px;
}
header strong.contact-phone i.fa {
	margin-right: 5px;
}
header a.logo img {
	min-height: 70px;
}
.navbar-default {
	border: none;
	background-color: #fff5ab;
	margin-bottom: 0px;
	font-weight: bold;
	border-top: solid 5px #052831;
	font-size: 18px;
}
.slide {
}
/* Carousel Styles */
.carousel {
	margin-bottom: 30px;
}
.carousel-inner img {
	width: 100%;
	max-height: 550px;
}
.carousel-control {
	width: 0;
}
.carousel-control.left, .carousel-control.right {
	opacity: 1;
	filter: alpha(opacity=100);
	background-image: none;
	background-repeat: no-repeat;
	text-shadow: none;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {
	position: absolute;
	top: 45%;
	z-index: 5;
	display: inline-block;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
	left: 30px;
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
	right: 30px;
}
.carousel-control.left span:hover, .carousel-control.right span:hover {
	opacity: .7;
	filter: alpha(opacity=70);
}
.carousel-indicators .active {
	background-color: #DA251D;
}
.carousel-indicators {
	bottom: 10px;
}
.carousel-inner > .item {
	margin-left:0;
	margin-top:0;
	margin-bottom:0;
	padding-left: 0;
	width: 100%;
	height: auto;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
	display: block;
	max-width: 100%;
	height: auto;
	margin-left:0;
	padding-left: 0;
}
/* ---------------------------------------------------------------------------- */
/* -------------------------------------Content-------------------------------- */
/* ---------------------------------------------------------------------------- */


#page-content {
}
.index-page {
}
.archives-page, .single-page {
	    padding: 30px;
}
.single-page blockquote {
	position: relative;
	padding: 30px 120px;
	text-align: center;
	font-size: 33px;
	margin: 20px 0;
	border:none;
}
.single-page blockquote:before, .single-page blockquote:after {
	position: absolute;
	width: 60px;
	height: 60px;
	font-size: 120px;
	line-height: 1;
}
.single-page blockquote:before {
	top: 0;
	left: 0;
	content: "\201C";
}
.single-page blockquote:after {
	top: 0;
	right: 0;
	content: "\201D";
}
@media only screen and (max-width: 1100px) {
 .single-page blockquote {
 font-size: 25px;
}
}
@media only screen and (max-width: 960px) {
 .single-page blockquote {
 padding: 30px 60px;
 font-size: 18px;
}
 blockquote:before, blockquote:after {
 width: 30px;
 height: 30px;
 font-size: 60px;
}
}
@media only screen and (max-width: 690px) {
 .single-page blockquote {
 padding: 10px 30px;
 font-size: 16px;
}
 .single-page blockquote:before, .single-page blockquote:after {
 font-size: 30px;
}
}

@media only screen and (max-width: 360px) {
	.archives-page, .single-page {
	    padding: 10px;
}
}
.service-page article, .service-page article .art-header {
	padding: 0;
}
.service-page article .art-content {
	padding: 0 30px 30px;
}
.service-page article .art-content h3 {
	margin: 0 0 10px;
}
/* ---HomePage--- */

span.bottom-bar {
	width: 30%;
	height: 3px;
	background: #599e67;
	display: block;
	margin-bottom: 25px;
}
.panel-heading-fd {
	background: #002e3b;
	color: #FFF;
	padding: 10px 15px 10px;
	font-size: 20px;
	font-family: 'Oswald';
	text-transform: uppercase;
}
.box-content {
	margin-bottom: 40px;
}
.box-content.box-style-1 {
	background: url(../images/box-style-1.jpg) no-repeat fixed 100% 100%;
}
.box-content.box-style-2 {
	background: url(../images/box-style-2.jpg) no-repeat fixed 100% 100%;
}
.box-content.box-1 {
	margin-top: -60px;
}
.box-content.box-1 .service {
	padding: 5px 20px;
	background:#fff;
	    margin-top: 15px;
}
.box-content.box-1 .service p {
	color: #000;
	text-align: justify;
}
.box-content.box-1 .service h3 {
	color: #002e3b;
	font-size: 30px;
}
.box-content.box-1 .service img {
	display: inline-block;
	margin-bottom:10px;
}
.box-content.box-2, .box-content.box-4 {
	text-align: center;
	padding: 70px 30px;
}
.box-content.box-2 h3, .box-content.box-2 p, .box-content.box-4 h3, .box-content.box-4 p {
	color:#fff;
}
.box-content.box-2 h3, .box-content.box-4 h3 {
	margin: 30px 0 40px;
	font-size: 40px;
}
.box-content.box-3 {
	background: #fff;
	padding: 40px;
}
.box-content.box-3 h4 {
	margin: 0 0 15px;
}
.box-content.box-3 ul li {
	margin-bottom: 15px;
}
.box-content.box-3 ul li a {
	color: #00bbd3;
}
.box-content.box-3 ul li a:hover {
	color: #E84C3D;
}
.box-content.box-3 ul li a i.fa {
	font-size: 22px;
	margin-right: 10px;
}
.box-content.box-4 {
}
.box-content.box-5 {
	background: #fff;
	padding: 40px;
}
.box-content.box-5 img.testimonials {
	border: solid 10px #f1f1f1;
}
.box-content.box-5 .box-comment:before {
	color: #e8e6e6;
	content: "“";
	display: inline-block;
	font-size: 124px;
	line-height: inherit;
	padding: 0 14px 0 0;
	position: relative;
	top: 22px;
	vertical-align: top;
}
.box-content.box-5 .box-comment {
	line-height: 30px;
	margin-bottom: 24px;
	text-align:justify;
	padding: 6px 0 0;
}
/* ----------------- */
/* ---MainContent--- */
#main-content {
}
article {
	background:#ffffff;
	padding: 20px 40px 40px;
}
article:after, article:before {
	clear: both;
	content: '\0020';
	display: block;
	visibility: hidden;
	width: 0;
	height: 0;
}
article .info {
	margin: 5px 0 10px 0;
}
article .info a {
	text-decoration: underline;
}
article .info a:hover {
}
article h2 {
	font-size: 30px;
}
article .art-header {
	padding: 5px 0px;
}
article .art-content {
}
article .art-content img {
	margin-top: 20px;
	border: solid 5px rgba(0, 0, 0, 0.06);
}
article .art-content h2 {
	font-size: 1.7em;
	line-height: 2em;
	padding: 0px 20px;
}
article .art-content ol {
	float: left;
	text-align: justify;
	margin: 10px 50px;
	font-size: 16px;
	list-style-type: circle;
}
article .excerpt {
	border-bottom: 1px dashed #aaa;
	border-top: 1px dashed #aaa;
	margin: 20px 0;
}
article .excerpt p {
	color: #888;
}
article .dropcap {
	font-size: 70px;
	line-height: 70px;
	font-weight: 500;
	float: left;
	margin-right: 20px;
}
/* ---------------------------------------------------------------------------- */
/* ------------------------------------Footer---------------------------------- */
/* ---------------------------------------------------------------------------- */
footer {
}
footer p, footer a {
	color: #f8f8f8;
}
footer a:hover {
	text-decoration: underline;
	color: #fff;
}
footer ul {
	padding: 0;
}
footer ul li {
	list-style:none;
	margin-bottom: 15px;
}
footer ul li a {
}
footer ul li a i.fa {
	height: 33px;
	width: 33px;
	background: #fff;
	color: #E84C3D;
	border-radius: 50%;
	font-size: 18px;
	text-align: center;
	line-height: 33px;
	margin-right: 5px;
}
footer .wrap-footer {
	padding: 60px 50px 20px 50px;
	background-color: #E84C3D;
}
footer .col-footer {
	margin-bottom: 50px;
}
footer .col-footer .footer-heading {
	margin-bottom:25px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}
footer .col-footer .footer-heading h4 {
	color: #fffeff;
	font-size: 24px;
	font-weight: 500;
	padding-bottom: 5px
}
footer .col-footer.footer-1 {
}
footer .col-footer.footer-1 img {
	margin: 10px 0;
}
footer .col-footer.footer-2 {
}
footer .col-footer.footer-3 {
}
footer .col-footer.footer-4 {
}
.coppy-right {
	color:#fff;
	padding-top:20px;
	text-align: center;
	background-color: #002e3b;
}
/* ---------------------------------------------------------------------------- */
/* -------------------------------------BackTop-------------------------------- */
/* ---------------------------------------------------------------------------- */
#backTop {
	width:35px;
	height:35px;
	padding:10px;
	border-radius:4px;
	text-indent:-9999px;
	cursor:pointer;
	z-index:999999999;
	display:none;
	box-sizing:content-box;
	-webkit-box-sizing:content-box;
}
#backTop.white {
	background:url(../images/uparr-48-b.png) no-repeat center center rgba(255, 255, 255, 0.8);
	border:1px solid #ccc;
}
#backTop.black {
	background:url(../images/uparr-48-w.png) no-repeat center center rgba(0, 0, 0, 0.8);
	border:1px solid #ccc;
}
#backTop.red {
	background:url(../images/uparr-48-w.png) no-repeat center center rgba(218, 37, 29, 0.8);
	border:1px solid #fff;
}
#backTop.green {
	background:url(../images/uparr-48-b.png) no-repeat center center rgba(81, 217, 187, 0.9);
	border:1px solid #fff;
}
/* ---------------------------------------------------------------------------- */
/* -------------------------------------Contact-------------------------------- */
/* ---------------------------------------------------------------------------- */
.contact h2 {
	font-size: 34px;
	font-weight: 500;
	letter-spacing: 3px;
	padding-top: 20px;
	text-align: center;
}
#contact_form {
	padding:25px;
}
#ff label {
	cursor:pointer;
	margin:px 0;
	display:block;
	font-weight:bold;
}
#ff input {
	display:block;
	width:90%;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	color:#000;
	border:1px solid #DA251D;
	padding:10px;
	margin: 5px 0 25px 0;
}
#ff textarea {
	border:1px solid #DA251D;
	display:block;
	width:90%;
	height:200px;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	background-color:#fff;
	color:#000;
	padding:10px;
	margin: 5px 0 25px 0;
}
#ff .sendButton {
	border: none;
	cursor:pointer;
	background-color: #DA251D;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	;
	width:100px;
	color:#ffffff;
}
#ff .sendButton:hover {
	opacity: 0.8;
}
.message {
	text-align: center;
}
.message .wrap {
	padding: 50px;
	background: #ffffff;
	border: 1px solid #333333;
	display: inline-block;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
}
.message .text {
	font-size: 35px;
	margin-bottom: 30px;
}
/* ---------------------------------------------------------------------------- */
/* ------------------------------------Button---------------------------------- */
/* ---------------------------------------------------------------------------- */
.btn {
	border-radius: 2px;
	position: relative;
	display: inline-block;
	outline: none;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 400;
	text-shadow: 0 0 1px rgba(255, 255, 255, 0.3);
	font-size: 14px;
}
a.btn:focus {
	outline: 0;
}
.btn-1 {
	color: #000;
	background-color: #fff;
	margin: 30px 15px 0 0;
	min-width: 170px;
	line-height: 26px;
}
.btn-1:hover {
	color: #fff;
	background-color: #E84C3D;
}
.btn-2 {
	background: #E84C3D;
	border: 2px solid transparent;
	margin:20px 0 10px 0;
}
.btn-2:hover {
	color:#333;
	border:2px solid #E84C3D;
	background:transparent;
}
.btn-3 {
	color:#333;
	margin-top:0px;
	margin-top:15px;
	font-weight:bold;
	color:#E84C3D;
	padding:6px 0;
	font-size: 16px;
}
.btn-4 {
	background: #E84C3D;
	border: 2px solid transparent;
	margin:20px 0 10px 0;
	font-size:25px;
}
.btn-4:hover {
	color:#333;
	border:2px solid #E84C3D;
	background:transparent;
}
/* ---------------------------------------------------------------------------- */
/* --------------------------------------Zoom---------------------------------- */
/* ---------------------------------------------------------------------------- */
.zoom-container {
	position: relative;
	overflow: hidden;
	display: inline-block;
	font-size: 16px;
	vertical-align: top;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin-bottom: 20px;
}
.zoom-container img {
	display: block;
	width: 100%;
	height: auto;
 -webkit-transition: all .5s ease; /* Safari and Chrome */
 -moz-transition: all .5s ease; /* Firefox */
 -ms-transition: all .5s ease; /* IE 9 */
 -o-transition: all .5s ease; /* Opera */
 transition: all .5s ease;
}
.zoom-container .zoom-caption {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: -1;
	font-size: 15px;
 -webkit-transition: all .5s ease; /* Safari and Chrome */
 -moz-transition: all .5s ease; /* Firefox */
 -ms-transition: all .5s ease; /* IE 9 */
 -o-transition: all .5s ease; /* Opera */
 transition: all .5s ease;
}
.zoom-container .zoom-caption h3 {
	font-family: 'Shadows Into Light', cursive;
}
.zoom-container .zoom-caption a {
	font-size: 20px;
	color: #fff;
}
.zoom-container .zoom-caption i {
	display: block;
	text-align: center;
	font-size: 40px;
	letter-spacing: -1px;
	color: #fff;
}
.zoom-container .zoom-caption i.icon-play:hover {
	background-color: rgba(210, 0, 0, 0.9);
}
.zoom-container:hover img {
	-webkit-transform:scale(1.25); /* Safari and Chrome */
	-moz-transform:scale(1.25); /* Firefox */
	-ms-transform:scale(1.25); /* IE 9 */
	-o-transform:scale(1.25); /* Opera */
	transform:scale(1.25);
}
.zoom-container:hover .zoom-caption {
	background: rgba(255, 223, 0, 0.7);
	z-index: 10;
	color: #fff;
}
.caption-inner {
	display: table;
	width: 100%;
	height: 100%;
}
.caption-inner1 {
	display: table-cell;
	width: 100%;
	height: 100%;
	vertical-align: middle;
}
/* ---------------------------------------------------------------------------- */
/* --------------------------------Google-Map---------------------------------- */
/* ---------------------------------------------------------------------------- */
.maps iframe {
	pointer-events: none;
}
/*----- Social Links -----*/
.social-nav {
	padding: 0;
	list-style: none;
	margin: -10px 0 0 -10px;
}
.social-nav li {
	float: left;
	margin: 10px 0 0 10px;
	list-style: none;
}
.social-nav a {
	display: inline-block;
	float: left;
	width: 48px;
	height: 48px;
	font-size: 20px;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
	text-align: center;
	line-height: 48px;
	background: #000;
	position: relative;
	transition: all 0.5s;
	-ms-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
}
.social-nav a {
	overflow: hidden;
	font-size: 26px;
	border-radius: 4px;
}
.social-nav a:hover {
	background: #fff;
	text-shadow: 0px 0px #d4d4d4, 1px 1px #d4d4d4, 2px 2px #d4d4d4, 3px 3px #d4d4d4, 4px 4px #d4d4d4, 5px 5px #d4d4d4, 6px 6px #d4d4d4, 7px 7px #d4d4d4, 8px 8px #d4d4d4, 9px 9px #d4d4d4, 10px 10px #d4d4d4, 11px 11px #d4d4d4, 12px 12px #d4d4d4, 13px 13px #d4d4d4, 14px 14px #d4d4d4, 15px 15px #d4d4d4, 16px 16px #d4d4d4, 17px 17px #d4d4d4, 18px 18px #d4d4d4, 19px 19px #d4d4d4, 20px 20px #d4d4d4, 21px 21px #d4d4d4, 22px 22px #d4d4d4, 23px 23px #d4d4d4, 24px 24px #d4d4d4, 25px 25px #d4d4d4, 26px 26px #d4d4d4, 27px 27px #d4d4d4, 28px 28px #d4d4d4, 29px 29px #d4d4d4, 30px 30px #d4d4d4;
}
.social-nav .twitter {
	background: #00ACED;
	text-shadow: 0px 0px #0087ba, 1px 1px #0087ba, 2px 2px #0087ba, 3px 3px #0087ba, 4px 4px #0087ba, 5px 5px #0087ba, 6px 6px #0087ba, 7px 7px #0087ba, 8px 8px #0087ba, 9px 9px #0087ba, 10px 10px #0087ba, 11px 11px #0087ba, 12px 12px #0087ba, 13px 13px #0087ba, 14px 14px #0087ba, 15px 15px #0087ba, 16px 16px #0087ba, 17px 17px #0087ba, 18px 18px #0087ba, 19px 19px #0087ba, 20px 20px #0087ba, 21px 21px #0087ba, 22px 22px #0087ba, 23px 23px #0087ba, 24px 24px #0087ba, 25px 25px #0087ba, 26px 26px #0087ba, 27px 27px #0087ba, 28px 28px #0087ba, 29px 29px #0087ba, 30px 30px #0087ba;
}
.social-nav .twitter:hover {
	color: #00ACED;
}
.social-nav .facebook {
	background: #3B579D;
	text-shadow: 0px 0px #2d4278, 1px 1px #2d4278, 2px 2px #2d4278, 3px 3px #2d4278, 4px 4px #2d4278, 5px 5px #2d4278, 6px 6px #2d4278, 7px 7px #2d4278, 8px 8px #2d4278, 9px 9px #2d4278, 10px 10px #2d4278, 11px 11px #2d4278, 12px 12px #2d4278, 13px 13px #2d4278, 14px 14px #2d4278, 15px 15px #2d4278, 16px 16px #2d4278, 17px 17px #2d4278, 18px 18px #2d4278, 19px 19px #2d4278, 20px 20px #2d4278, 21px 21px #2d4278, 22px 22px #2d4278, 23px 23px #2d4278, 24px 24px #2d4278, 25px 25px #2d4278, 26px 26px #2d4278, 27px 27px #2d4278, 28px 28px #2d4278, 29px 29px #2d4278, 30px 30px #2d4278;
}
.social-nav .facebook:hover {
	color: #3B579D;
}
.social-nav .google {
	background: #DD4A3A;
	text-shadow: 0px 0px #c23122, 1px 1px #c23122, 2px 2px #c23122, 3px 3px #c23122, 4px 4px #c23122, 5px 5px #c23122, 6px 6px #c23122, 7px 7px #c23122, 8px 8px #c23122, 9px 9px #c23122, 10px 10px #c23122, 11px 11px #c23122, 12px 12px #c23122, 13px 13px #c23122, 14px 14px #c23122, 15px 15px #c23122, 16px 16px #c23122, 17px 17px #c23122, 18px 18px #c23122, 19px 19px #c23122, 20px 20px #c23122, 21px 21px #c23122, 22px 22px #c23122, 23px 23px #c23122, 24px 24px #c23122, 25px 25px #c23122, 26px 26px #c23122, 27px 27px #c23122, 28px 28px #c23122, 29px 29px #c23122, 30px 30px #c23122;
}
.social-nav .google:hover {
	color: #DD4A3A;
}
.social-nav .linkedin {
	background: #007BB6;
	text-shadow: 0px 0px #005983, 1px 1px #005983, 2px 2px #005983, 3px 3px #005983, 4px 4px #005983, 5px 5px #005983, 6px 6px #005983, 7px 7px #005983, 8px 8px #005983, 9px 9px #005983, 10px 10px #005983, 11px 11px #005983, 12px 12px #005983, 13px 13px #005983, 14px 14px #005983, 15px 15px #005983, 16px 16px #005983, 17px 17px #005983, 18px 18px #005983, 19px 19px #005983, 20px 20px #005983, 21px 21px #005983, 22px 22px #005983, 23px 23px #005983, 24px 24px #005983, 25px 25px #005983, 26px 26px #005983, 27px 27px #005983, 28px 28px #005983, 29px 29px #005983, 30px 30px #005983;
}
.social-nav .linkedin:hover {
	color: #007BB6;
}
.social-nav .pinterest {
	background: #CB2026;
	text-shadow: 0px 0px #9f191e, 1px 1px #9f191e, 2px 2px #9f191e, 3px 3px #9f191e, 4px 4px #9f191e, 5px 5px #9f191e, 6px 6px #9f191e, 7px 7px #9f191e, 8px 8px #9f191e, 9px 9px #9f191e, 10px 10px #9f191e, 11px 11px #9f191e, 12px 12px #9f191e, 13px 13px #9f191e, 14px 14px #9f191e, 15px 15px #9f191e, 16px 16px #9f191e, 17px 17px #9f191e, 18px 18px #9f191e, 19px 19px #9f191e, 20px 20px #9f191e, 21px 21px #9f191e, 22px 22px #9f191e, 23px 23px #9f191e, 24px 24px #9f191e, 25px 25px #9f191e, 26px 26px #9f191e, 27px 27px #9f191e, 28px 28px #9f191e, 29px 29px #9f191e, 30px 30px #9f191e;
}
.social-nav .pinterest:hover {
	color: #CB2026;
}
